uuid: 2443467f-c232-4654-9ff9-d31b0a3b682c
langcode: de
status: true
dependencies:
  config:
    - core.entity_form_mode.user.profilbild
    - field.field.user.user.field_adresse
    - field.field.user.user.field_domain_admin
    - field.field.user.user.field_geburtsdatum
    - field.field.user.user.field_geschlecht
    - field.field.user.user.field_name
    - field.field.user.user.field_telefon
    - field.field.user.user.user_picture
  module:
    - field_group
    - image_widget_crop
    - imce
    - user
third_party_settings:
  field_group:
    group_persoenliche_daten:
      children: {  }
      parent_name: ''
      weight: 15
      format_type: html_element
      region: hidden
      format_settings:
        element: div
        show_label: true
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: call-to-action
      label: 'Persönliche Daten'
    group_profilbild:
      children: {  }
      parent_name: ''
      weight: 16
      format_type: html_element
      region: hidden
      format_settings:
        id: ''
        classes: call-to-action
        element: div
        show_label: true
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
      label: Profilbild
    group_benutzerkonto:
      children:
        - field_adresse
        - account
      parent_name: ''
      weight: 14
      format_type: html_element
      region: hidden
      format_settings:
        id: ''
        classes: call-to-action
        element: div
        show_label: true
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
      label: Benutzerkonto
_core:
  default_config_hash: K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA
id: user.user.profilbild
targetEntityType: user
bundle: user
mode: profilbild
content:
  user_picture:
    type: image_widget_crop
    weight: 0
    region: content
    settings:
      show_crop_area: true
      show_default_crop: true
      preview_image_style: ''
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - ratio_1x1
      crop_types_required:
        - ratio_1x1
      progress_indicator: throbber
      warn_multiple_usages: false
    third_party_settings:
      imce:
        enabled: false
hidden:
  account: true
  contact: true
  field_adresse: true
  field_domain_admin: true
  field_geburtsdatum: true
  field_geschlecht: true
  field_name: true
  field_telefon: true
  langcode: true
  language: true
  referent_profiles: true
  simplenews: true
  timezone: true
  vereinsfunktion_profiles: true
  vereinsmitgliedschaft_profiles: true
